プログラマーな日々

プログラマーをやっています。好きなものは、C#, TaskChute Cloud, WorkFlowy, Backlog, AWSです。

【AWS】AWS Lambdaで.NET Core 2.1がサポートされました

AWS Lambdaで.NET Core 2.1がサポートされました。

MSから.NET Core 2.0のサポート終了アナウンスがあり心配でしたが、これで一安心です。

東京リージョンで使用可能になっていることを確認しました。

f:id:JHashimoto:20180710110439p:plain

aws.amazon.com

要約

  • できるだけ早く.NET Core 2.1を使用するように.NET Core 2.0 AWS Lambda関数を更新することをお勧めします。
  • MSは2018年10月の初めに.NET Core 2.0のサポートを終了します 。 その時点で、.NET Core 2.0 AWS Lambda関数は、非推奨となります。
  • 3か月後には、既存の関数を更新することはできますが、.NET Core 2.0を使用してAWS Lambda関数を作成することはできなくなります。
  • 6か月後に、更新機能も無効になります。

関連リンク

AWS Lambda が、.NET Core 2.1 をサポート